## linux-meta-hwe 4.15.0.238.250~16.04.1

=== debian/changelog ===
linux-meta-hwe (4.15.0.238.250~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-238.250~16.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 May 2025 17:08:47 +0200

linux-meta-hwe (4.15.0.237.249~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-237.249~16.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Apr 2025 15:14:48 +0200

linux-meta-hwe (4.15.0.236.248~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-236.248~16.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Mar 2025 17:35:11 +0100

linux-meta-hwe (4.15.0.235.247~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-235.247~16.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Feb 2025 16:05:58 +0100

linux-meta-hwe (4.15.0.234.246~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-234.246~16.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 07 Feb 2025 23:59:18 +0100

linux-meta-hwe (4.15.0.233.245~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-233.245~16.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Jan 2025 16:59:51 +0100

linux-meta-hwe (4.15.0.232.244~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-232.244~16.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 04 Dec 2024 15:44:45 +0100

linux-meta-hwe (4.15.0.231.243~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-231.243~16.04

  * xenial/linux-hwe: 4.15.0-231.243~16.04.1 -proposed tracker (LP: #2086098)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Nov 2024 14:43:15 +0100

linux-meta-hwe (4.15.0.230.242~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-230.242~16.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 30 Sep 2024 16:26:47 +0200

linux-meta-hwe (4.15.0.229.241~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-229.241~16.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 04 Sep 2024 12:12:27 +0200

linux-meta-hwe (4.15.0.228.240~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-228.240~16.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 08 Aug 2024 17:31:04 +0300

linux-meta-hwe (4.15.0.227.239~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-227.239~16.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Jul 2024 16:38:34 +0200

linux-meta-hwe (4.15.0.226.238~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-226.238~16.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 14 Jun 2024 16:30:40 -0400

linux-meta-hwe (4.15.0.225.237~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-225.237~16.04

 -- Roger Knecht <roger.knecht@canonical.com>  Fri, 03 May 2024 18:50:02 +0200

linux-meta-hwe (4.15.0.224.236~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-224.236~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 03 Apr 2024 18:23:06 +0200

linux-meta-hwe (4.15.0.223.7) xenial; urgency=medium

  * Bump ABI 4.15.0-223

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Mar 2024 18:05:17 +0100

linux-meta-hwe (4.15.0.222.6) xenial; urgency=medium

  * Bump ABI 4.15.0-222

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 08 Feb 2024 09:55:38 +0100

linux-meta-hwe (4.15.0.221.5) xenial; urgency=medium

  * Bump ABI 4.15.0-221

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Jan 2024 14:07:15 +0100

linux-meta-hwe (4.15.0.220.4) xenial; urgency=medium

  * Bump ABI 4.15.0-220

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Nov 2023 09:45:17 +0100

linux-meta-hwe (4.15.0.219.3) xenial; urgency=medium

  * Bump ABI 4.15.0-219

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 10 Oct 2023 15:51:20 +0200

linux-meta-hwe (4.15.0.218.2) xenial; urgency=medium

  * Bump ABI 4.15.0-218

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 21 Sep 2023 23:27:45 -0300

linux-meta-hwe (4.15.0.216.200~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-216

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Aug 2023 16:39:43 +0200

linux-meta-hwe (4.15.0.214.199) xenial; urgency=medium

  * Bump ABI 4.15.0-214

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Jul 2023 11:55:53 +0200

linux-meta-hwe (4.15.0.213.198) xenial; urgency=medium

  * Bump ABI 4.15.0-213

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 22 Jun 2023 17:50:32 +0200

linux-meta-hwe (4.15.0.212.197) xenial; urgency=medium

  * Bump ABI 4.15.0-212

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 24 May 2023 14:20:06 -0300

linux-meta-hwe (4.15.0.211.196) xenial; urgency=medium

  * Bump ABI 4.15.0-211

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 27 Apr 2023 21:58:35 +0200

linux-meta-hwe (4.15.0.210.195) xenial; urgency=medium

  * Bump ABI 4.15.0-210

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 08:36:12 -0300

linux-meta-hwe (4.15.0.209.194) xenial; urgency=medium

  * Bump ABI 4.15.0-209

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 30 Mar 2023 18:25:13 +0200

linux-meta-hwe (4.15.0.208.193) xenial; urgency=medium

  * Bump ABI 4.15.0-208

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 20 Mar 2023 18:06:00 +0100

linux-meta-hwe (4.15.0.207.192) xenial; urgency=medium

  * Bump ABI 4.15.0-207

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 02 Mar 2023 13:13:06 +0000

linux-meta-hwe (4.15.0.206.191) xenial; urgency=medium

  * Bump ABI 4.15.0-206

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Feb 2023 12:19:39 +0100

linux-meta-hwe (4.15.0.203.188) xenial; urgency=medium

  * Bump ABI 4.15.0-203

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Jan 2023 10:37:01 +0100

linux-meta-hwe (4.15.0.202.187) xenial; urgency=medium

  * Bump ABI 4.15.0-202


