=== debian/control ===
Source: linux-meta-hwe
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 linux-headers-4.15.0-238,
 linux-headers-4.15.0-238-generic,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/xenial

Package: linux-headers-generic-hwe-16.04
Architecture: amd64 arm64 s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-hwe-16.04
Architecture: amd64 arm64 s390x
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [i386 amd64 arm64 powerpc ppc64el s390x], linux-firmware, intel-microcode [amd64 i386], amd64-microcode [amd64 i386]
Recommends: thermald [i386 amd64]
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-tools-generic-hwe-16.04
Architecture: amd64 arm64 s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-hwe-16.04
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-hwe-16.04
Architecture: amd64 arm64 s390x
Section: kernel
Depends: ${misc:Depends}, linux-image-generic-hwe-16.04 (= ${binary:Version}), linux-headers-generic-hwe-16.04 (= ${binary:Version})
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.


Package: linux-headers-generic-hwe-16.04-edge
Architecture: amd64 arm64 s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-hwe-16.04-edge
Architecture: amd64 arm64 s390x
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [i386 amd64 arm64 powerpc ppc64el s390x], linux-firmware, intel-microcode [amd64 i386], amd64-microcode [amd64 i386]
Recommends: thermald [i386 amd64]
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-tools-generic-hwe-16.04-edge
Architecture: amd64 arm64 s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-hwe-16.04-edge
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-hwe-16.04-edge
Architecture: amd64 arm64 s390x
Section: kernel
Depends: ${misc:Depends}, linux-image-generic-hwe-16.04-edge (= ${binary:Version}), linux-headers-generic-hwe-16.04-edge (= ${binary:Version})
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.


Package: linux-headers-lowlatency-hwe-16.04
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel headers
 This package will always depend on the latest lowlatency kernel headers
 available.

Package: linux-image-lowlatency-hwe-16.04
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64 i386], amd64-microcode [amd64 i386]
Recommends: thermald [i386 amd64]
Description: lowlatency Linux kernel image
 This package will always depend on the latest lowlatency kernel image
 available.

Package: linux-tools-lowlatency-hwe-16.04
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel tools
 This package will always depend on the latest lowlatency kernel tools
 available.

Package: linux-cloud-tools-lowlatency-hwe-16.04
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel cloud tools
 This package will always depend on the latest lowlatency kernel cloud tools
 available.

Package: linux-lowlatency-hwe-16.04
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-lowlatency-hwe-16.04 (= ${binary:Version}), linux-headers-lowlatency-hwe-16.04 (= ${binary:Version})
Description: Complete lowlatency Linux kernel
 This package will always depend on the latest complete lowlatency Linux kernel
 available.


Package: linux-headers-lowlatency-hwe-16.04-edge
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel headers
 This package will always depend on the latest lowlatency kernel headers
 available.

Package: linux-image-lowlatency-hwe-16.04-edge
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64 i386], amd64-microcode [amd64 i386]
Recommends: thermald [i386 amd64]
Description: lowlatency Linux kernel image
 This package will always depend on the latest lowlatency kernel image
 available.

Package: linux-tools-lowlatency-hwe-16.04-edge
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel tools
 This package will always depend on the latest lowlatency kernel tools
 available.

Package: linux-cloud-tools-lowlatency-hwe-16.04-edge
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel cloud tools
 This package will always depend on the latest lowlatency kernel cloud tools
 available.

Package: linux-lowlatency-hwe-16.04-edge
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-lowlatency-hwe-16.04-edge (= ${binary:Version}), linux-headers-lowlatency-hwe-16.04-edge (= ${binary:Version})
Description: Complete lowlatency Linux kernel
 This package will always depend on the latest complete lowlatency Linux kernel
 available.


Package: linux-signed-image-generic-hwe-16.04
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-image-generic-hwe-16.04
Description: Signed Generic Linux kernel image (dummy transitional package)
 This package will always depend on the latest generic kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-generic-hwe-16.04
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-generic-hwe-16.04
Description: Complete Signed Generic Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest complete generic Linux kernel
 and headers.  Signed with the Ubuntu EFI key.

Package: linux-signed-image-generic-hwe-16.04-edge
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-image-generic-hwe-16.04-edge
Description: Signed Generic Linux kernel image (dummy transitional package)
 This package will always depend on the latest generic kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-generic-hwe-16.04-edge
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-generic-hwe-16.04-edge
Description: Complete Signed Generic Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest complete generic Linux kernel
 and headers.  Signed with the Ubuntu EFI key.

Package: linux-signed-image-lowlatency-hwe-16.04
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-image-lowlatency-hwe-16.04
Description: Signed Lowlatency Linux kernel image (dummy transitional package)
 This package will always depend on the latest lowlatency kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-lowlatency-hwe-16.04
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-lowlatency-hwe-16.04
Description: Complete Signed Lowlatency Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest complete lowlatency Linux kernel
 and headers.  Signed with the Ubuntu EFI key.


Package: linux-signed-image-lowlatency-hwe-16.04-edge
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-image-lowlatency-hwe-16.04-edge
Description: Signed Lowlatency Linux kernel image (dummy transitional package)
 This package will always depend on the latest lowlatency kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-lowlatency-hwe-16.04-edge
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-lowlatency-hwe-16.04-edge
Description: Complete Signed Lowlatency Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest complete lowlatency Linux kernel
 and headers.  Signed with the Ubuntu EFI key.


Package: linux-image-oem
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-image-generic-hwe-16.04
Description: Depends on the generic hardware enablement kernel image (dummy transitional package)
 Transitional package for upgrades from linux-oem to hwe

Package: linux-oem
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-generic-hwe-16.04
Description: Depends on the generic hardware enablement kernel image and headers (dummy transitional packages)
 Transitional package for upgrades from linux-oem to hwe

Package: linux-tools-oem
Architecture: amd64
Section: oldlibs
Depends: linux-tools-generic-hwe-16.04
Description: Linux kernel versioned Tools (dummy transitional package)
 Transitional package for upgrades from linux-oem to hwe

Package: linux-headers-oem
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-headers-generic-hwe-16.04
Description: Generic Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from linux-oem to hwe

Package: linux-signed-image-oem
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-signed-image-generic-hwe-16.04
Description: Signed Generic Linux kernel image (dummy transitional package)
 Transitional package for upgrades from linux-oem to hwe

Package: linux-signed-oem
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-signed-generic-hwe-16.04
Description: Complete Signed Generic Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades from linux-oem to hwe

Package: linux-headers-virtual-hwe-16.04
Architecture: amd64 arm64 s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-generic-hwe-16.04 (= ${binary:Version})
Description: Virtual Linux kernel headers
 This package will always depend on linux-headers-generic.

Package: linux-image-virtual-hwe-16.04
Architecture: amd64 arm64 s390x
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
