## linux-meta-hwe 4.15.0.239.251~16.04.1

=== debian/changelog ===
linux-meta-hwe (4.15.0.239.251~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-239.251~16.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Jun 2025 17:25:08 +0200
