## linux-meta-hwe 4.15.0.240.252~16.04.1

=== debian/changelog ===
linux-meta-hwe (4.15.0.240.252~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-240.252~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Jul 2025 18:08:11 +0200
