## linux-meta-hwe 4.15.0.241.253~16.04.1

=== debian/changelog ===
linux-meta-hwe (4.15.0.241.253~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-241.253~16.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 19 Aug 2025 16:15:54 +0200
