## linux-meta-hwe 4.15.0.242.254~16.04.1

=== debian/changelog ===
linux-meta-hwe (4.15.0.242.254~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-242.254~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Sep 2025 17:12:50 +0200
