## linux-meta-hwe 4.15.0.243.255~16.04.1

=== debian/changelog ===
linux-meta-hwe (4.15.0.243.255~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-243.255~16.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Oct 2025 16:35:02 +0200
