## linux-meta-hwe 5.3.0.69.126+9.0trisquel6

=== debian/changelog ===
linux-meta-hwe (5.3.0.69.126+9.0trisquel6) etiona; urgency=medium

  * Removed nonfree kernel variants, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 16 Nov 2020 02:56:57 +0000

linux-meta-hwe (5.3.0.69.126) bionic; urgency=medium

  * Bump ABI 5.3.0-69

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 13:17:41 +0200

linux-meta-hwe (5.3.0.68.125) bionic; urgency=medium

  * Bump ABI 5.3.0-68

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Sep 2020 10:04:04 -0300

linux-meta-hwe (5.3.0.67.124) bionic; urgency=medium

  * Bump ABI 5.3.0-67

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Sep 2020 19:02:29 -0300

linux-meta-hwe (5.3.0.66.123) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] expose versioned provides for contained dkms binaries

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Aug 2020 12:28:51 +0200

linux-meta-hwe (5.3.0.66.122) bionic; urgency=medium

  * Bump ABI 5.3.0-66

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 Aug 2020 09:29:27 +0200

linux-meta-hwe (5.3.0.65.121) bionic; urgency=medium

  * Bump ABI 5.3.0-65

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 23 Jul 2020 17:50:42 +0200

linux-meta-hwe (5.3.0.64.120) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] move test provides to gkeop flavour file

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 23 Jul 2020 15:53:05 +0200

linux-meta-hwe (5.3.0.64.119) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Jul 2020 11:48:37 +0200

linux-meta-hwe (5.3.0.64.118) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 14 Jul 2020 13:09:53 +0200

linux-meta-hwe (5.3.0.64.117) bionic; urgency=medium

  * Bump ABI 5.3.0-64

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 13 Jul 2020 21:37:36 -0400

linux-meta-hwe (5.3.0.63.116) bionic; urgency=medium

  * Bump ABI 5.3.0-63

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 02 Jul 2020 16:22:31 -0700

linux-meta-hwe (5.3.0.62.115) bionic; urgency=medium

  * Bump ABI 5.3.0-62

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 24 Jun 2020 09:09:15 -0300

linux-meta-hwe (5.3.0.61.114) bionic; urgency=medium

  * Bump ABI 5.3.0-61

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 Jun 2020 13:07:32 -0300

linux-meta-hwe (5.3.0.59.113) bionic; urgency=medium

  * Bump ABI 5.3.0-59

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Jun 2020 15:23:02 +0200

linux-meta-hwe (5.3.0.56.112) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
  * Bump upload number.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 03 Jun 2020 15:59:31 +0200

linux-meta-hwe (5.3.0.56.111) bionic; urgency=medium

  * Bump ABI 5.3.0-56

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 May 2020 18:13:02 +0200

linux-meta-hwe (5.3.0.53.110) bionic; urgency=medium

  * linux-image-extra-virtual-hwe-18.04 is not a dependency of linux-image-
    extra-virtual-hwe-18.04 (LP: #1880582)
    - [Packaging] Fix dependency of linux-image-extra-virtual

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 May 2020 10:37:17 +0200

linux-meta-hwe (5.3.0.53.109) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Add missing seperators to gkeop flavour file

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 May 2020 12:18:42 +0200

linux-meta-hwe (5.3.0.53.108) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - fix testing provides for virtual flavour
    - add more limited gkeop-5.3 meta packages

 -- Andy Whitcroft <apw@canonical.com>  Thu, 14 May 2020 22:31:11 +0100

linux-meta-hwe (5.3.0.53.107) bionic; urgency=medium

  * Bump ABI 5.3.0-53

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 May 2020 14:57:05 +0200

linux-meta-hwe (5.3.0.52.106) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Limit lowlatency dependency to amd64,i386

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 01 May 2020 08:21:36 +0200

linux-meta-hwe (5.3.0.52.105) bionic; urgency=medium

  * Bump ABI 5.3.0-52

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 30 Apr 2020 14:41:51 +0200

linux-meta-hwe (5.3.0.51.104) bionic; urgency=medium

  * Bump ABI 5.3.0-51

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 22 Apr 2020 19:57:16 -0300

linux-meta-hwe (5.3.0.47.103) bionic; urgency=medium

  * Bump ABI 5.3.0-47

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 06 Apr 2020 17:06:20 +0200

linux-meta-hwe (5.3.0.46.102) bionic; urgency=medium

  * Bump ABI 5.3.0-46

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Mar 2020 22:43:40 -0400

linux-meta-hwe (5.3.0.45.101) bionic; urgency=medium

  * Bump ABI 5.3.0-45

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 27 Mar 2020 09:48:23 -0300

linux-meta-hwe (5.3.0.43.100) bionic; urgency=medium

  * Bump ABI 5.3.0-43

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 19 Mar 2020 12:39:28 +0100


