=== debian/control ===
Source: linux-meta-hwe
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-hwe-headers-5.3.0-69,
 linux-headers-5.3.0-69-generic,
 linux-headers-5.3.0-69-lowlatency [amd64 i386],
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/etiona -b hwe

Package: linux-headers-generic-hwe-18.04
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-hwe-18.04
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [i386 amd64 arm64 powerpc ppc64el s390x], firmware-linux-free
Recommends: thermald [i386 amd64]
Description: Generic Linux-libre kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-tools-generic-hwe-18.04
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-hwe-18.04
Architecture: i386 amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-hwe-18.04
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: kernel-testing--linux-hwe--full--generic,
Depends: ${misc:Depends}, linux-image-generic-hwe-18.04 (= ${binary:Version}), linux-headers-generic-hwe-18.04 (= ${binary:Version})
Description: Complete Generic Linux-libre kernel and headers
 This package will always depend on the latest complete generic Linux-libre kernel
 and headers.


Package: linux-headers-lowlatency-hwe-18.04
Architecture: i386 amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
Description: lowlatency Linux-libre kernel headers
 This package will always depend on the latest lowlatency kernel headers
 available.

Package: linux-image-lowlatency-hwe-18.04
Architecture: i386 amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, firmware-linux-free
Recommends: thermald [i386 amd64]
Description: lowlatency Linux-libre kernel image
 This package will always depend on the latest lowlatency kernel image
 available.

Package: linux-tools-lowlatency-hwe-18.04
Architecture: i386 amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux-libre kernel tools
 This package will always depend on the latest lowlatency kernel tools
 available.

Package: linux-cloud-tools-lowlatency-hwe-18.04
Architecture: i386 amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux-libre kernel cloud tools
 This package will always depend on the latest lowlatency kernel cloud tools
 available.

Package: linux-lowlatency-hwe-18.04
Architecture: i386 amd64
Section: kernel
Provides: kernel-testing--linux-hwe--full--lowlatency,
Depends: ${misc:Depends}, linux-image-lowlatency-hwe-18.04 (= ${binary:Version}), linux-headers-lowlatency-hwe-18.04 (= ${binary:Version})
Description: Complete lowlatency Linux-libre kernel
 This package will always depend on the latest complete lowlatency Linux-libre kernel
 available.


Package: linux-headers-virtual-hwe-18.04
Architecture: i386 amd64 arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Virtual Linux kernel headers
 This package will always depend on the lastest headers for the minimal
 generic image used for virtual instances.

Package: linux-image-virtual-hwe-18.04
Architecture: i386 amd64 arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
Description: Virtual Linux kernel image
 This package will always depend on the latest minimal generic kernel image
 used for virtual instances.

Package: linux-tools-virtual-hwe-18.04
Architecture: i386 amd64 arm64 ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Virtual Linux kernel tools
 This package will always depend on the latest minimal generic kernel tools
 used for virtual instances.

Package: linux-cloud-tools-virtual-hwe-18.04
Architecture: i386 amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Virtual Linux kernel cloud tools
 This package will always depend on the latest minimal generic kernel cloud tools
 used for virtual instances.

Package: linux-modules-extra-virtual-hwe-18.04
Architecture: i386 amd64 arm64 ppc64el s390x
Section: kernel
Provides: kernel-testing--linux-hwe--modules-extra--virtual,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-generic
Description: Additional modules for the virtual-hwe-18.04 kernel
 This package will always depend on the lastest extra modules for the generic kernel
 used for virtual instances.

Package: linux-virtual-hwe-18.04
Architecture: i386 amd64 arm64 ppc64el s390x
Section: kernel
Provides: kernel-testing--linux-hwe--full--virtual,
Depends:
 ${misc:Depends},
 linux-image-virtual-hwe-18.04 (= ${binary:Version}),
 linux-headers-virtual-hwe-18.04 (= ${binary:Version})
Description: Minimal Generic Linux kernel and headers for virtual instances
 This package will always depend on linux-image-virtual-hwe-18.04 and
 linux-headers-virtual-hwe-18.04.

Package: linux-image-extra-virtual-hwe-18.04
Architecture: i386 amd64 arm64 ppc64el s390x
Section: kernel
Depends:
 ${misc:Depends},
 linux-virtual-hwe-18.04,
 linux-modules-extra-virtual-hwe-18.04,
Description: Full Generic Linux kernel and headers for virtual instances
 This package will always depend on linux-virtual-hwe-18.04 and
 linux-modules-extra-virtual-hwe-18.04.
