## linux-meta-hwe 5.3.0.72.129+9.0trisquel6

=== debian/changelog ===
linux-meta-hwe (5.3.0.72.129+9.0trisquel6) etiona; urgency=medium

  * Removed nonfree kernel variants, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 24 Mar 2021 12:38:18 +0000

linux-meta-hwe (5.3.0.72.129) bionic; urgency=medium

  * Bump ABI 5.3.0-72

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Mar 2021 17:23:33 +0100

linux-meta-hwe (5.3.0.71.128) bionic; urgency=medium

  * Bump ABI 5.3.0-71

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 17 Mar 2021 11:09:39 +0100

linux-meta-hwe (5.3.0.70.127) bionic; urgency=medium

  * Bump ABI 5.3.0-70

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 29 Jan 2021 18:00:30 -0300
