=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-hwe-headers-5.3.0-69,
- linux-headers-5.3.0-69-generic,
- linux-headers-5.3.0-69-lowlatency [amd64 i386],
+ linux-hwe-headers-5.3.0-72,
+ linux-headers-5.3.0-72-generic,
+ linux-headers-5.3.0-72-lowlatency [amd64 i386],
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/etiona -b hwe
 
 Package: linux-headers-generic-hwe-18.04
