## linux-meta-hwe 5.3.0.76.133

=== debian/changelog ===
linux-meta-hwe (5.3.0.76.133) bionic; urgency=medium

  * Bump ABI 5.3.0-76

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 06:37:31 -0300

linux-meta-hwe (5.3.0.75.132) bionic; urgency=medium

  * Bump ABI 5.3.0-75

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Jun 2021 05:41:15 -0300

linux-meta-hwe (5.3.0.74.131) bionic; urgency=medium

  * Bump ABI 5.3.0-74

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Apr 2021 10:23:35 +0200

linux-meta-hwe (5.3.0.73.130) bionic; urgency=medium

  * Bump ABI 5.3.0-73

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Apr 2021 11:11:16 +0200
