=== debian/control ===
Source: linux-meta-hwe
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-hwe-headers-5.3.0-76,
 linux-headers-5.3.0-76-generic,
 linux-headers-5.3.0-76-lowlatency [amd64 i386],
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/bionic -b hwe

Package: linux-headers-gkeop-5.3
Architecture: i386 amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Virtual Linux kernel headers
 This package will always depend on the lastest headers for the minimal
 generic image used for virtual instances.

Package: linux-image-gkeop-5.3
Architecture: i386 amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
Description: Virtual Linux kernel image
 This package will always depend on the latest minimal generic kernel image
 used for virtual instances.

Package: linux-tools-gkeop-5.3
Architecture: i386 amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Virtual Linux kernel tools
 This package will always depend on the latest minimal generic kernel tools
 used for virtual instances.

Package: linux-cloud-tools-gkeop-5.3
Architecture: i386 amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Virtual Linux kernel cloud tools
 This package will always depend on the latest minimal generic kernel cloud tools
 used for virtual instances.

Package: linux-modules-extra-gkeop-5.3
Architecture: i386 amd64
Section: kernel
Provides: linux-modules-extra-virtual-gkeop-5.3, kernel-testing--linux-hwe--modules-extra--gkeop-5.3, kernel-testing--linux-hwe--modules-extra--preferred,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-generic
Description: Additional modules for the gkeop-5.3 kernel
 This package will always depend on the lastest extra modules for the generic kernel
 used for virtual instances.

Package: linux-gkeop-5.3
Architecture: i386 amd64
Section: kernel
Provides: linux-virtual-gkeop-5.3, kernel-testing--linux-hwe--full--gkeop-5.3, kernel-testing--linux-hwe--full--preferred,
Depends:
 ${misc:Depends},
 linux-image-gkeop-5.3 (= ${binary:Version}),
 linux-headers-gkeop-5.3 (= ${binary:Version})
Description: Minimal Generic Linux kernel and headers for virtual instances
 This package will always depend on linux-image-gkeop-5.3 and
 linux-headers-gkeop-5.3.
